
// Dundas BI Sample Code
// 2018 Dundas Data Visualization Inc.


using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SlackSample
{
    /// <summary>
    /// The Slack Exception.
    /// </summary>
    /// <seealso cref="System.Exception" />
    public class SlackException : System.Exception
	{
        #region Constructors

        /// <summary>
        /// Initializes a new instance of the <see cref="SlackException"/> class.
        /// </summary>
        /// <param name="message">The message that describes the error.</param>
        public SlackException(string message)
			: base(message)
		{
		}

		#endregion Constructors
	}
}